INTERFACE
SUBROUTINE LASURE(&
 & CDCONF,KSTART,KPROF,PDT,PGM,&
 & PDTS2,PBETA,PBT,LD2TLFF1,PBDT,PREDIV,PESGP,PESGM ) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM ,ONLY : NPROMA
CHARACTER(LEN=1) ,INTENT(IN) :: CDCONF
INTEGER(KIND=JPIM),INTENT(IN) :: KSTART
INTEGER(KIND=JPIM),INTENT(IN) :: KPROF
REAL(KIND=JPRB) ,INTENT(IN) :: PDT
REAL(KIND=JPRB) ,INTENT(IN) :: PGM(NPROMA)
REAL(KIND=JPRB) ,INTENT(OUT) :: PDTS2
REAL(KIND=JPRB) ,INTENT(OUT) :: PBETA
REAL(KIND=JPRB) ,INTENT(OUT) :: PBT
LOGICAL ,INTENT(OUT) :: LD2TLFF1
REAL(KIND=JPRB) ,INTENT(OUT) :: PBDT(NPROMA)
REAL(KIND=JPRB) ,INTENT(OUT) :: PREDIV(NPROMA)
REAL(KIND=JPRB) ,INTENT(OUT) :: PESGP
REAL(KIND=JPRB) ,INTENT(OUT) :: PESGM
END SUBROUTINE LASURE
END INTERFACE
